

model="meta-llama/Meta-Llama-3-8B"
arch="meta-llama/Meta-Llama-3-8B"

# crosslingual mixup MMLU
trans_lan="mixup"
python eval.py --model ${model} --arch ${arch} --ntrain 0 --config ${trans_lan} --test_trans_lan ${trans_lan}



# English MMLU
python eval.py --model ${model} --arch ${arch} --ntrain 0 --config en --test_trans_lan ""


# crosslingual MMLU
for pre in "question" "options" "full"  "gt" "gt_question"  "onewrong" "threewrong" 
do
for lan in  "de" "fr" "es" "it"
do
trans_lan=${pre}_${lan}
echo $trans_lan
python eval.py --model ${model} --arch ${arch} --ntrain 0 --config ${trans_lan} --test_trans_lan ${trans_lan}
done
done